pushd
echo off

call :sqlcmd_ sql1986_1_TXM_Batch_profiling_raw_N.sql
if %ERRORLEVEL% NEQ 0 goto failed

call :sqlcmd_ sql1986_2_TXM_Batch_scoring_raw_N.sql
if %ERRORLEVEL% NEQ 0 goto failed

call :sqlcmd_ sql1986_3_TXM_Batch_scoringalerts_raw_N.sql
if %ERRORLEVEL% NEQ 0 goto failed


:: ---------------------ok
echo sql1986.cmd ok
exit /B 0

:: ---------------------failed
:failed
echo sql1986.cmd failed
exit /B 1

:sqlcmd_ [arg1]
echo %1 ...
call "%prospero_root%\Internal\Utils\sqlcmd_.cmd" %1
echo %ERRORLEVEL%
exit /b %ERRORLEVEL%

